## multiprocess 0.70.9

=== debian/changelog ===
multiprocess (0.70.9-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Initial release; Closes: #941568

 -- Sandro Tosi <morph@debian.org>  Fri, 05 Jun 2020 22:21:14 -0400
