=== debian/control ===
Source: multiprocess
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-dill (>= 0.3.1) <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/multiprocess
Vcs-Git: https://salsa.debian.org/python-team/modules/multiprocess.git
Homepage: https://github.com/uqfoundation/multiprocess

Package: python3-multiprocess
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-dill (>= 0.3.1)
Description: better multiprocessing and multithreading in Python
 Multiprocess is a fork of multiprocessing, and is developed as part of
 pathos.  It uses dill to serialize objects.
 .
 Multiprocessing is a package for the Python language which supports the
 spawning of processes using the API of the standard library's threading
 module. multiprocessing has been distributed in the Python standard library.
 .
 Features:
  * Objects can be transferred between processes using pipes or
    multi-producer/multi-consumer queues.
  * Objects can be shared between processes using a server process or
    (for simple data) shared memory.
  * Equivalents of all the synchronization primitives in threading are
    available.
  * A Pool class makes it easy to submit tasks to a pool of worker
    processes.
 .
 Multiprocess is part of pathos, a Python framework for heterogeneous
 computing. multiprocess is in active development, so any user feedback,
 bug reports, comments, or suggestions are highly appreciated.
