## multiprocess 0.70.10

=== debian/changelog ===
multiprocess (0.70.10-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update upstream copyright years
  * debian/control
    - bump deps on dill to >= 0.3.2

 -- Sandro Tosi <morph@debian.org>  Fri, 17 Jul 2020 02:15:57 -0400
