=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-dill (>= 0.3.1) <!nocheck>
+               python3-dill (>= 0.3.2) <!nocheck>
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/multiprocess
 Vcs-Git: https://salsa.debian.org/python-team/modules/multiprocess.git
@@ -17,7 +17,7 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-dill (>= 0.3.1)
+         python3-dill (>= 0.3.2)
 Description: better multiprocessing and multithreading in Python
  Multiprocess is a fork of multiprocessing, and is developed as part of
  pathos.  It uses dill to serialize objects.
