## multiprocess 0.70.11.1

=== debian/changelog ===
multiprocess (0.70.11.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - bump deps on dill to >= 0.3.3

 -- Sandro Tosi <morph@debian.org>  Tue, 10 Nov 2020 19:40:25 -0500
