=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-dill (>= 0.3.2) <!nocheck>
+               python3-dill (>= 0.3.3) <!nocheck>
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/multiprocess
-Vcs-Git: https://salsa.debian.org/python-team/modules/multiprocess.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/multiprocess
+Vcs-Git: https://salsa.debian.org/python-team/packages/multiprocess.git
 Homepage: https://github.com/uqfoundation/multiprocess
 
 Package: python3-multiprocess
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-dill (>= 0.3.2)
+         python3-dill (>= 0.3.3)
 Description: better multiprocessing and multithreading in Python
  Multiprocess is a fork of multiprocessing, and is developed as part of
  pathos.  It uses dill to serialize objects.
