=== debian/watch ===
version=4

https://github.com/uqfoundation/multiprocess/releases .*/archive/multiprocess@ANY_VERSION@@ARCHIVE_EXT@
