## multiprocess 0.70.12.2

=== debian/changelog ===
multiprocess (0.70.12.2-1) unstable; urgency=medium

  * New upstream release
  * Use the new Debian Python Team contact name and address
  * debian/watch
    - fix github tracking rules
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Thu, 07 Oct 2021 00:15:50 -0400
