## multiprocess 0.70.15

=== debian/changelog ===
multiprocess (0.70.15-1) unstable; urgency=medium

  * Team upload.

  [ Sandro Tosi ]
  * New upstream release (Closes: #1049836)
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.2.0 (no changes needed)

  [ Benjamin Drung ]
  * Bump required python3-dill version to >= 0.3.7
  * Switch to debhelper 13
  * Set Rules-Requires-Root
  * Remove generated */multiprocess/__info__.py files on clean

 -- Benjamin Drung <bdrung@debian.org>  Fri, 20 Oct 2023 12:48:41 +0200
