=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>,
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-dill (>= 0.3.3) <!nocheck>
-Standards-Version: 4.5.0
+               python3-dill (>= 0.3.7) <!nocheck>
+Rules-Requires-Root: no
+Standards-Version: 4.6.2.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/multiprocess
 Vcs-Git: https://salsa.debian.org/python-team/packages/multiprocess.git
 Homepage: https://github.com/uqfoundation/multiprocess
@@ -17,7 +18,7 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-dill (>= 0.3.3)
+         python3-dill (>= 0.3.7)
 Description: better multiprocessing and multithreading in Python
  Multiprocess is a fork of multiprocessing, and is developed as part of
  pathos.  It uses dill to serialize objects.
