## multiprocess 0.70.16

=== debian/changelog ===
multiprocess (0.70.16-2) unstable; urgency=medium

  * drop DPT

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Mar 2024 13:58:30 -0500

multiprocess (0.70.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Test failure is now fixed. (Closes: #1058089)
    + Caveat: this package must be built again during the python3.12-default
      transition.
  * debian/control: Bump version requirement of python3-dill package.
  * debian/watch: Fix upstream monitoring script with GitHub API.

 -- Boyuan Yang <byang@debian.org>  Wed, 31 Jan 2024 03:02:30 -0500
