=== debian/control ===
--- 
+++ 
@@ -2,23 +2,22 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-dill (>= 0.3.7) <!nocheck>
+               python3-dill (>= 0.3.8) <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 4.6.2.0
-Vcs-Browser: https://salsa.debian.org/python-team/packages/multiprocess
-Vcs-Git: https://salsa.debian.org/python-team/packages/multiprocess.git
+Vcs-Browser: https://salsa.debian.org/morph/multiprocess
+Vcs-Git: https://salsa.debian.org/morph/multiprocess.git
 Homepage: https://github.com/uqfoundation/multiprocess
 
 Package: python3-multiprocess
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-dill (>= 0.3.7)
+         python3-dill (>= 0.3.8)
 Description: better multiprocessing and multithreading in Python
  Multiprocess is a fork of multiprocessing, and is developed as part of
  pathos.  It uses dill to serialize objects.
