## multiprocess 0.70.17

=== debian/changelog ===
multiprocess (0.70.17-1) unstable; urgency=medium

  * New upstream release; Closes: #1086663
  * debian/control
    - bump Standards-Version to 4.7.0 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Mon, 18 Nov 2024 02:15:01 -0500
