=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-setuptools,
                python3-dill (>= 0.3.8) <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/morph/multiprocess
 Vcs-Git: https://salsa.debian.org/morph/multiprocess.git
 Homepage: https://github.com/uqfoundation/multiprocess
