## multiprocess 0.70.18

=== debian/changelog ===
multiprocess (0.70.18-2) unstable; urgency=medium

  * debian/pybuild.testfiles
    - install tests files for pybuild to find
  * debian/control
    - run autopkgtest via autopkgtest-pkg-pybuild

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Oct 2025 00:14:35 -0400

multiprocess (0.70.18-1) unstable; urgency=medium

  * New upstream release; Closes: #1112650

 -- Sandro Tosi <morph@debian.org>  Sun, 28 Sep 2025 02:05:33 -0400
