=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/morph/multiprocess
 Vcs-Git: https://salsa.debian.org/morph/multiprocess.git
 Homepage: https://github.com/uqfoundation/multiprocess
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-multiprocess
 Architecture: all
