## multiprocess 0.70.19

=== debian/changelog ===
multiprocess (0.70.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.70.19
    + Test failure is now fixed. (Closes: #1125027)

 -- Christian Bayle <bayle@debian.org>  Tue, 03 Feb 2026 01:32:07 +0100
