=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: python
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-dill (>= 0.3.8) <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/morph/multiprocess
-Vcs-Git: https://salsa.debian.org/morph/multiprocess.git
+Standards-Version: 4.6.2.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/multiprocess
+Vcs-Git: https://salsa.debian.org/python-team/packages/multiprocess.git
 Homepage: https://github.com/uqfoundation/multiprocess
-Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-multiprocess
 Architecture: all
